#bg {
	height: 30px;
	background: #0071BC url('bg.gif');
}

.content {
	margin-top: 1px;
	float: left;
	width: 100%;
	list-style-image: url('loybullet.gif'); 
	font: 12px verdana;
}

#copyright {
	text-align: center;
	line-height: 20px;
	background: #fff url('bgfooter.jpg') center repeat-x;
	font: bold 12px arial, sans-serif; 
	color: #666;
	padding: 5px 0 3px 0;
}

/*--------------------------------------------------------------------------------------------------*/
/*ID=NAV*/

/*#nav, #nav ul {
	font: 12px arial, sans-serif;
	float: left; 
	height: 20px;
	background: transparent;
	list-style: none;
	line-height: 12px;
	padding: 0; 
	margin: 0;
	position: absolute;
	z-index: 3;
}#nav {width: 760px;}

#nav li {
	float: left;
	padding: 0;
	height: 20px; 
	width: 9em;
	background: url('corner.gif');
	text-align: center;
}

#nav li a {
	display: block;
	width: 9em;
	color: #fff;
	text-decoration: none;
	padding: 4px 0;
}
#nav li a:hover {
	color: #777;
	background: url('icorner.gif'); 
}

#nav ul {left: -999em;}

#nav ul li {
	width: 15em;
	text-indent: 8px;
	border: solid #eee; 
	border-width: 0 1px 1px 1px;
	text-align: left;
}

#nav ul li a {
	background: #0071BC;
	width: 100%;
}
#nav ul li a:hover {background: #fff url('hover.gif') left repeat-x;}

#nav li:hover ul, #nav li.sfhover ul {position: static;}*/

#menu {
	/*position:absolute;
	left:0;*/
	margin:0 0 0 3px;
	padding:0;
	height:auto;
	width:12em;
	text-align:left;
}
#nav{
	font-size: 90%;	
	position:absolute;
	left:3px;
}
#nav, #nav ul {
	font: 12px arial, sans-serif;
	/*float: left;*/
	height: 20px;
	background: transparent;
	list-style: none;	
	line-height: 12px;
	padding: 0; 
	margin: 0; 
	position: absolute;
	z-index: 3;
}#nav {width:1060px;}

.navli2 {font-size: 11px;}

#nav li { 
	position: relative;
	float: left;
	padding: 0;
	height:30px;
	width: 9em;
	background: url('nav-corner.gif') no-repeat;
	text-align: center;
}
#nav li li { 
	height:20px;
}
ul#nav>li li { /* Needed for Opera 9, maybe because it's decent CSS. Hide from IE6 */
	float: none;
}

#nav li a {
	display: block;
	text-decoration: none;
	color: #fff;
	width: 9em;
	padding: 4px 0;
}
#nav ul li a {
	/*line-height : 13px;*/
	background: #0071BC;	
	width: 15em;
	text-indent: 8px;
	border: solid #eee; 
	border-width: 1px 1px 1px 1px;
	text-align: left;
}

ul#nav li a:hover {
	color: #0071BC;
	background: url('nav-icorner.gif') no-repeat;
}

ul#nav ul li:hover a:hover { 
	background: #fff url('hover.gif') top repeat-x;
}


ul#nav li ul { /* Hides the first unhovered submenu */
	position : absolute;
	left: -999em;
}
#nav li:active ul ul, #nav li:active ul ul ul, #nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em; /* Hides the second and following unhovered submenus */
}


#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	top: 0;
	left: 0px;
	margin-left: 100%;
}


/*                       ****DISPLAYS HORIZONTAL MENU(2) ******* */
#nav li:hover ul, #nav li a:focus ul, #nav li.sfhover ul {
	top: 100%;
	margin-left: 0;
}
/*div#menu {
	width:100%;
}*/

/*--------------------------------------------------------------------------------------------------*/
/*TAGS*/

body {background: #fff; margin: 0 3px; min-width: 770px; font: 12px verdana;}

table {width: 100%;}
td {vertical-align: top; padding: 0;}

a {font-weight: bold; color: #014d8d; text-decoration: underline;}
a:hover {text-decoration: none;}

img {border: none;}
hr {height: 1px; color: #ccc;}
h1 {margin: 0 0 4px 0; font: bold 18px Arial, Helvetica, sans-serif; line-height: 20px;}
h2 {margin: 0; font: bold 12px Arial, Helvetica, sans-serif; line-height: 16px;}
h3 {margin: 0; font: bold 10px Arial, Helvetica, sans-serif; line-height: 16px;}
b {margin: 0; font: bold 100% Arial, Helvetica, sans-serif;}
/*ul {margin: 8px auto;}*/

/*--------------------------------------------------------------------------------------------------*/

.main { 
	width: 100%; 
	padding: 5px; 
}

.screen {
	background: url('../images/main-web-bg.jpg') center no-repeat #fff; 
	border: solid 1px #ddd;
}.screen #ufoDemo {width: 100%; height: 225px;}

.box, .box2 { 
	height: 150px; 
	font: 12px verdana;
	list-style-image: url('loybullet.gif'); 
	border: 1px solid #ddd; 
	padding: 2px 5px; 
}.box {background: url('../assets/boxtop.jpg') top repeat-x #fff;}
.box2 {background-color: #fff;}

.halfrule, .rulegr {
	width: 50%;
	border: solid #eee; 
	border-width: 1px 0 0 0;
	padding: 5px 15px;
}.rulegr {background: #EAF5FD;}

.rightborder { 
	border: 1px solid #EAF5FD; 
	float: right; 
	background: #fff;  
	width: 90px;
}.rightborder:hover {border: 1px solid #1E6AC1;}

/*--------------------------------------------------------------------------------------------------*/

.chart {
	width: 100%; 
	font: 11px verdana; 
	background: #eee;
}.chart2 {
	width: 95%;
	font: 11px verdana; 
	background: #eee;
	margin: 0 auto;
}.chart3 {
	width: 95%;
	font: 11px verdana; 
	background: #eee;
}

.sinmenu {width: 240px; font: 10px verdana; background: #eee;}

.data {background: #fff; padding: 1px; /*width: 100%;*/}
.datab {background: #fff; padding: 1px; font-weight: bold; color: #555;}
.data1 {background: #F6F6C5; padding: 1px;}
.data2 {background: #FAFA9C; padding: 1px;}
.data3 {background: #FFF468; padding: 1px;}
.data4 {background: #5CC58F; padding: 1px;}
.data5 {background: #00A650; padding: 1px;}
.data6 {background: #BCDAEF; padding: 1px;}
.data7 {background: #6DAEDE; padding: 1px;}

.tdh {
	font-weight: bold; 
	color: #fff; 
	background: #0071BC; 
	text-align: left; 
}
.tdh a {color: #fff; text-decoration: none;}
.data a:hover {color: #666;}

.tdh2 {
	color: #fff; 
	background: #0071BC; 
	text-align: left; 
	padding-top:2px;
	border-left:2px solid #fff;
	border-bottom:1px solid #fff;
	font-size:10px;
}
.tdh2 h2 {color: #fff; text-decoration: none; font-size:15px; text-transform:uppercase;}
.tdh2 b a {color: #fff; text-decoration: none; font-size:15px; text-transform:uppercase; padding:0;}
.tdh2 a {color: #fff;}

.tab {font: bold 100% Arial, Helvetica, sans-serif;}
.forty {width:40px;}

.disclaimer {
	border: 1px solid #ddd; 
	font: 11px verdana;
	color:#656565;
	background: #eee;
}

/*-----------------------------------*/
.gsachart {
	width: 100%; 
	font: 12px arial; 
	background: #000;
}
.gsatdh {
	font: 14px arial; 
	font-weight:bold;
	color: #000; 
	background: #139B14; 
	text-align: center; 
	margin: 2px;
}.gsatdh td {padding: 0px 0px 2px 0px;}

.datag1 td {background: #CACACA; padding: 1px 1px 1px 3px; font: 12px arial; font-weight:bold;}
.datag2 td {background: #FFF; padding: 1px 3px 1px 3px; vertical-align:middle;}
.datag3 {background: #FFF; font-size:11px; text-align:center; vertical-align:middle;}
.datag3 td {padding: 1px 3px 1px 3px; text-align:center; vertical-align:middle;}
.datag4 {background: #4191FC; padding: 5px; text-align:center; vertical-align:middle; font-weight:bold; font-size:12px;}
.center1 {text-align:center; width:6%;}

/*--------------------------------------------------------------------------------------------------*/

.weather a {
	float: right; 
	font: bold 11px arial, sans-serif; 
	color: #999; 
	text-decoration: none;
}.weather a:hover {text-decoration: underline; }

.w {font: bold 100% arial; color: #fff;} 
.red {color: #CE0002}

.justify {text-align: justify;}

.scroll {
	margin: 0 0 5px 0;
	width: 260px; 
	height: 425px;
	overflow: auto;
	background-color: #fff;
}
.scroll2 {
	width: 100%; 
	height: 425px;
	overflow: auto;
}

.rightwrapper {
	width: 170px; 
	margin: 5px; 
	padding: 2px 5px; 
	border: 1px solid #ccc; 
	float: right;
}.rightwrapper p {
	margin: 5px 0 0 0; 
	font: normal 11px verdana; 
}.rightwrapper a {font-family: arial;}

.rwheaderwhite {
	font: bold 100% arial; 
	color: #ed0132;
}

.imgcenter {text-align: center;}

.cal {background: url('../assets/cal.jpg') top center no-repeat #fff;}
.press {background: url('../assets/press.jpg') top center no-repeat #fff;}

.hover {position: absolute;}

.half {width: 400px;}

.right {float: right;
		padding-left:5px;}
.left {float: left;}

.subcolumn {width: 20%;}
.subcolumn2 {width: 40%;}

.letter {padding:0 40px; font: normal 12px verdana; line-height:16px;}
.letter h2 {font: bold 14px arial; margin-top:6px;}
.letter .right p {margin-bottom:10px;}

.sub {font-size: 10px;}

.mapBlock {height: 250px;}
.contactBlock {margin: 0 20px 10px 0;}

.over {position:relative;}
.pop {
	display: none; 
	position: absolute; 
	z-index: 9;
	left: 170px; 
	margin-top: -19px; 
	background: #fff; 
	border-bottom: 1px solid #bbb;
	width: 170px;
}.pop .pop {margin-right: 3px;}
.o > .pop {margin-left: 0;}
.over:hover > .pop {display: block;}
.over:hover > * {background: #fff url('hover.gif') center repeat-x;}
.pop a {display: block;}

.sdb{padding:0;position:relative;top:36px;margin:0;font: bold 11px Arial, Helvetica, sans-serif;}

/*--------------------------------------------------------------------------------------------------*/
/*SIDEMENUS*/

.sidemenu {background: #ddd; font: 11px Arial, sans-serif;}

.leftnavwidth {
	width: 170px;
	border-bottom: 1px solid #bbb; 
}.grey {background: #ddd;}

.subbodyright { 
	text-align: left; 
	padding: 4px; 
	color: #000; 
	margin-bottom: 12px; 	 
	border: 1px solid #ccc; 
	border-top-width: 0; 
	background: #fff; 
	line-height:14px;
}

.subheadbl, .category { 
	font-weight: bold; 
	color: #fff; 
	background: #003286 url('item.gif') left repeat-x; 
}.subheadbl {
	padding: 0; 
	height: 20px; 
	border: 1px solid #ccc; 
}.subheadbl2 {
	padding: 0; 
	border: 1px solid #ccc; 
	border-bottom: 0px;
}.category {
	padding: 2px 0; 
	border-bottom: 4px solid #fff; 
	text-indent: 5px; 
}

.level1, .level2, .level3, .item, .item2, .item3 {
	width:170px;
	position:relative;
	display: block;
	border-top: 1px solid #bbb; 
}.level1, .item {text-indent: 5px;}
.level2, .level2 a {
	background: #eee; 
	text-indent: 10px;
}.level3, .level3 a {
	background: #fefefe; 
	text-indent: 15px;
}.item, .item2, .item3 {background: #003286 url('item.gif') left repeat-x;}
.item2 {text-indent: 10px;}
.item3 {text-indent: 15px;}

.level1 a, .level2 a, .level3 a, .item a, .item2 a, .item3 a {
	height: 14px;
	padding: 2px 0; 
	display: block; 
	text-decoration: none; 
}.level2 a, .level3 a {font-weight: normal;}
.item a, .item2 a, .item3 a {color: #fff;}
.level1 a:hover, .level2 a:hover, .level3 a:hover {
	background: #fff url('hover.gif') center repeat-x; 
	text-decoration: underline;
}
/* Original Side Nav
.category  { 
	font-weight: bold;
	color: #fff; 
	background: #0071BC url('category.gif') left repeat-x; 
	height: 14px;
	padding: 2px 0;
	border-bottom: 4px solid #fff; 
	text-indent: 5px; 
}

.level1, .level1b, .level2, .item1, .item2 {
	display: block; 
	border-top: 1px solid #bbb;
}.level1 {text-indent: 5px;}
.level1b {text-indent: 5px; font-weight: bold;}
.level2 {text-indent: 10px; background: #ebebeb;}
.item1 {text-indent: 5px; background: #ed0132 url('item.gif') left repeat-x;}
.item2 {text-indent: 10px; background: #ed0132 url('item.gif') left repeat-x;}

.level1 a, .level2 a, .item1 a, .item2 a {
	padding: 2px 0; 
	display: block; 
	text-decoration: none; 
	color: #000;
}
.category a, .item1 a, .item2 a {display: block; text-decoration: none; color: #fff;}

.level1 a:hover, .level2 a:hover {
	background: #fff url('hover.gif') center repeat-x; 
	text-decoration: underline;
}
End Original Side Nav */
/*--------------------------------------------------------------------------------------------------*/
/*SLIDESHOW*/

#containflip{
	margin: 0 auto; 
	padding: 40px 0;
	width: 300px;
}

.hide {display: none;}

#slideshow{
	height: 90px;
	overflow: hidden;
	background-color: #fff;
	/*filter: progid:DXImageTransform.Microsoft.Fade(overlap=1);*/
}

/*  Thickbox specific link and font settings */
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/*#TB_ImageOff {cursor:pointer;}*/

/*  Thickbox settings */
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	/*filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;*/
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     /*height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');*/
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
/*margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');*/
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:3px 10px 0px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background:#004b8e url('bg-shade-sm.png') top repeat-x;
	height:30px;
	color:#fff;
}

#TB_title img{
	vertical-align:middle;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
    position: absolute;
    /*margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');*/
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	/*filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;*/
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     /*height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');*/
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	/*_margin-bottom:1px;*/
}
